html {
 
 background: url(../assets/background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
height: 100%;
}

.contentHeader {
    padding-top: 30px;
}

.content {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  color: #fff;

  background: rgba(22,22,22, 0.5);

  width: 100%;
  max-width: 960px;
  border-radius: 5px;
  padding-top: 10px;    
  padding-bottom: 10px;
  
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
}

.contactus_parent {
}

.contactus {
    max-width: 320px;
    max-height: 250px;
    min-width: 320px;
    min-height: 250px;
    
    margin-left: 2%;
    margin-right: 2%;
    display: inline-block;    
    color: #fff;
    text-align: left;
    background: rgba(29,29,29, 0.5);
    font-size: 0.85em;
    padding-top: 10px; 
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    width: 40%;
    overflow:hidden;
    
}
.contactus.a:link{
     color: red;
    
}

.contactusMap {
    max-width: 320px;
    max-height: 250px;
    min-width: 320px;
    min-height: 250px;
    

    margin-left: 2%;
    margin-right: 2%;
    display: inline-block;    
    color: #fff;
    
   align-content: center;
    background: rgba(29,29,29, 0.5);
    font-size: 0.85em;
padding-top: 10px; 
    padding-left: 10px;
    padding-right: 50px;
    padding-bottom: 10px;
    width: 40%;
overflow:hidden;
}

h1, h1 a {

  width: 90%;
  max-width: 700px;
  vertical-align: middle;
  text-align: center;
  margin: 0 auto;
  text-decoration: none;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}

h3 {
    color: #fff;
    text-decoration: bold;
    font-size: 1.5em;
    margin: 5px auto;
}

p {
  width: 90%;
  max-width: 700px;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 32px;
}

a:link {
   color: #fff;
   text-decoration: none;
}

a:visited {
   text-decoration: none;
   color: #fff;
}

a:hover {
   text-decoration: underline;
   color: #fff;

}
